Bundesamt für Sicherheit in der Informationstechnik

CB-K18/0854 Update 13

Risikostufe 3

Titel:Linux Kernel: Schwachstelle ermöglicht Denial of ServiceDatum:07.11.2018Software:Arista EOS, Debian Linux, Open Source Linux Kernel >= 3.9, Red Hat Enterprise Linux, SUSE Linux, Cisco Aironet Access Point, Cisco Emergency Responder (ER), Cisco Identity Services Engine (ISE), Cisco IOS XE, Cisco IP Phone, Cisco MDS 9000, Cisco Network Analysis Module, Cisco Nexus 3000, Cisco Nexus 7000, Cisco Nexus 9000, Cisco Prime Collaboration, Cisco Prime Infrastructure, Cisco Secure Access Control Server (ACS), Cisco TelePresence System EX Series, Cisco TelePresence Video Communication Server, Cisco Unified Communications Domain Manager (CUCDM), Cisco Unified Communications Manager (CUCM), Cisco Unified Contact Center Enterprise, Cisco Unified Contact Center Express (UCCX), Cisco Unity Connection, Cisco WebEx Meetings Server, Cisco Wireless LAN Controllers, PaloAlto Networks PAN-OS, NetApp Data ONTAP, NetApp FAS, NetApp OnCommand Unified Manager, Oracle LinuxPlattform:Applicance, CISCO Appliance, LinuxAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2018-5391Bezug: Red Hat Security Advisory RHSA-2018:3459 vom 2018-11-07

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen.